.blanc { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: white; text-decoration: none ; font-weight: bold }
.soustitreboldwhite {font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #FFFFFF; text-decoration: none}
.soustitreboldblack {font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #000000; text-decoration: none}
.titre_orange { font-family: Arial, Helvetica, sans-serif; font-size: 16px ; font-weight: bold; color: #FF6633; text-decoration: none}
.titre_gris { font-family: Arial, Helvetica, sans-serif; font-size: 16px ; font-weight: bold; color: #c0c0c0; text-decoration: none}
.titre_blanc { font-family: Arial, Helvetica, sans-serif; font-size: 16px ; font-weight: bold; color: #FFFFFF; text-decoration: none}
.lien {color: #000000; font-family: Geneva, Arial, Helvetica, sans-serif;font-weight: bold;font-size: 12px; text-decoration: none}
.lienbleu {color: #0000FF; font-family: Geneva, Arial, Helvetica, sans-serif;font-weight: bold;font-size: 12px; text-decoration: none}
.lienbleu15 {color: #0000FF; font-family: Geneva, Arial, Helvetica, sans-serif;font-weight: bold;font-size: 14px; text-decoration: none}
.lienrouge {color: #FF0000; font-family: Geneva, Arial, Helvetica, sans-serif;font-weight: bold;font-size: 12px; text-decoration: none}
.liengris {color: #686766; font-family: Geneva, Arial, Helvetica, sans-serif;font-weight: bold;font-size: 12px; text-decoration: none}
.lienvert {color: #067508; font-family: Geneva, Arial, Helvetica, sans-serif;font-weight: bold;font-size: 12px; text-decoration: none}
.lienblanc {color: #FFFFFF; font-family: Geneva, Arial, Helvetica, sans-serif;font-weight: bold;font-size: 12px; text-decoration: none}
.surlien {color: #C0C0C0; font-family: Geneva, Arial, Helvetica, sans-serif;font-weight: bold;font-size: 12px; text-decoration: none}
.sousrubriqueblue {font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #000088; text-decoration: none}
.texte {font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; text-decoration: none}
.texte_select {font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #FF6633;background-color:#F5F5F5; text-decoration: none}
.txt {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-decoration: none}
.textebleu {font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #0000FF; text-decoration: none}
.texterouge {font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #FF0000; text-decoration: none}
.texte12 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none}
.texte14 {font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none}

.clsCursor {cursor: hand}
.helpCursor {cursor: help}
.menu {color: #000000; font-family: Geneva, Arial, Helvetica, sans-serif;font-weight: bold;font-size: 12px; text-decoration: none}
.menup {color: #FFFFFF; font-family: Geneva, Arial, Helvetica, sans-serif;font-weight: bold;font-size: 12px; text-decoration: none}
.jaune {color: #FFFF00; font-family: Geneva, Arial, Helvetica, sans-serif;font-weight: bold;font-size: 12px; text-decoration: none}

a.menu:hover {color: #FFFFFF; text-decoration: none}
a.menup:hover {color: #FFFFFF;text-decoration:underline;}
a:hover {  color: #0000FF; text-decoration: none}
a.lien:hover {color: #FF0000; text-decoration: none}
a.lienblanc:hover {color: #FFFFFF;text-decoration:underline;}
a.lienbleu:hover {color: #FF0000; text-decoration: none}
a.lienbleu15:hover {color: #FF0000; text-decoration: none;}
a.lienvert:hover {color: #FF0000; text-decoration: none}
a.lienrouge:hover {color: #0000FF; text-decoration: none}
a.textebleu:hover {color: #FF0000; text-decoration: none}
a.jaune:hover {  color: #FFFF00; text-decoration: none}
a.style4:hover {  color: #FF0000; text-decoration: none}
a.titre_orange:hover {  color: #FF0000; text-decoration: none}
